RubyGems Navigation menu

losant_mqtt 1.1.0

Easily use the Losant IoT Platform through its MQTT Broker with Ruby

Versies:

  1. 1.1.0 - May 14, 2019 (13,5 KB)
  2. 1.0.2 - January 03, 2019 (13,5 KB)
  3. 1.0.1 - February 06, 2017 (13,5 KB)
  4. 1.0.0 - June 16, 2016 (13,5 KB)

Development afhankelijkheden (2):

Eigenaren:

Authors:

  • Michael Kuehl

SHA 256 checksum:

7ed177c7272ea548e4d491060bb5c0b998b844b36474a46ae742d51bc1dbc585

Total downloads 2.184

Voor deze versie 319

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

License:

MIT

Required Ruby Version: >= 2.1

Links: